---
layout: post
title: "Announcing the Tor Store"
permalink: announcing-tor-store
date: 2010-03-29
author: phobos
category: blog
tags: ["ecommerce", "mugs", "printfection", "shopping", "tor logo", "tor store", "tshirts"]
---

We've teamed up with Printfection to offer you a chance to support Tor, enhance your wardrobe, and get people to ask you, "what's with the onion?" We support many styles of mens and womens t-shirts right now, in all 31 colors Printfection offers. If you have made your own graphics, let us know and we'll add it to the store.

Printfection will ship globally and only uses your data to ship your order.

Casey Shorr, the CEO of Printfection, says,

> "The Tor Project is leveraging Printfection's on-demand merchandise fulfillment technology to engage their supporters and generate additional revenue to help protect anonymity online. We're proud to be associated with such an important project."

The Tor Store can be found at [http://printfection.com/torprojectstore](http://printfection.com/torprojectstore "http://printfection.com/torprojectstore"). The full press release is here, [https://www.torproject.org/press/2010-03-25-tor-store-press-release.html...](https://www.torproject.org/press/2010-03-25-tor-store-press-release.html.en "https://www.torproject.org/press/2010-03-25-tor-store-press-release.html.en").

Enjoy!

